Scrum - Defect #1521

Field to render with - Status field disappeared
2017-12-06 14:56 - Rudi van Es

Status: New

Priority: Normal

Category: Sprint board

Target version:

Source: Customer Blocked: No
Detected on version: Scrum v0.18.1 Alone: No
Description

In the previous version of the plugin the "status" of a PBI could be rendered on the sprintboard.

This feature was very powerful for product owners to immediately see items ready for test within the sprintboard.

Could this feature please return.

Attached a screenshot of the desired old situation.
(from the plugin page on redmine.org)

Best regards.

History

#1 - 2017-12-06 17:38 - Emilio Gonzalez Montana
- Alone set to No

- Detected on version set to Scrum v0.18.1

- Source set to Customer

- Assignee deleted (Emilio Gonzalez Montafa)

- Category set to Sprint board

- Tracker changed from To do to Defect

#2 - 2018-02-26 10:33 - Rudi van Es

| get a lot of complaints by customers.

Because they mis having a direct insight in story statusses on the scrum board.

Is there an expected planning for fixing this issue?

#3 - 2021-08-10 09:12 - Sebastian Schneider

We are experiencing the same issue .. Is there a workaround for this problem?
